/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-gallery-thumbnail img {
padding: 0!important;
}

.ngg-gallery-thumbnail {
margin-right: 20px;
margin-bottom: 20px;
}

.squaregreybox a img:hover {
border:none!important;
}

.squaregreybox {
padding: 5px 28px 14px 28px;
}


